#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-40ULTSZmfBHJOSf9ESJR5f

key:
    hls-alternate-number-format-plugin-1.3.0.0-40ULTSZmfBHJOSf9ESJR5f

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ce8be8a907a27a0eca51c506274acc9c
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-40ULTSZmfBHJOSf9ESJR5f

depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    containers-0.6.5.1 extra-1.7.15-AGUYw6GbrLRLwm4dZiS6ZK
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-JLwnt5FwL4E6KfjsNndZO8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-LLh35HXp5ekKVEd7dgfvBF
    hls-plugin-api-1.6.0.0-Fy9LhNN1cbqHivxzHKjmXr
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC mtl-2.2.2
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

